{% extends 'perkakas/base.html' %} {% block content %}
<a href="{% url 'alat_detail_view' peralatan.id %}"><b> -- Back </b> </a>
<h3>Peringatan !!! </h3>
Apakah Anda Yakin ingin Menghapus Peralatan : {{ peralatan.nama_alat }} ?
<form action="" method="post">
    {% csrf_token %} {{ form.as_p }}
    <input type="submit" values="Ya, Yakin!">
</form>
{% endblock %}